<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_dark"
    tools:context=".Tests">

  <Button
      android:id="@+id/Button_Temper"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginStart="@dimen/width_margin_text"
      android:layout_marginTop="@dimen/top_margin_text"
      android:layout_marginEnd="@dimen/width_margin_text"
      android:background="@drawable/custom_button_sqare_2"
      android:padding="@dimen/width_margin_text"
      android:text="Вибір професії за типом темпераменту"
      android:textFontWeight="500"
      android:textSize="@dimen/header_2_size"
      app:layout_constraintBottom_toTopOf="@+id/Button_Profile"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toTopOf="parent" />

  <Button
      android:id="@+id/Button_Profile"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginStart="@dimen/width_margin_text"
      android:layout_marginTop="@dimen/top_margin_text"
      android:layout_marginEnd="@dimen/width_margin_text"
      android:background="@drawable/custom_button_sqare_3"
      android:padding="@dimen/width_margin_text"
      android:text="Орієнтаційно - діагностична анкета інтересів \n(ОДАНІ-2)"
      android:textFontWeight="500"
      android:textSize="@dimen/header_2_size"
      app:layout_constraintBottom_toTopOf="@+id/Button_Mayer"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toBottomOf="@+id/Button_Temper" />

  <Button
      android:id="@+id/Button_Mayer"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginStart="@dimen/width_margin_text"
      android:layout_marginTop="@dimen/top_margin_text"
      android:layout_marginEnd="@dimen/width_margin_text"
      android:background="@drawable/custom_button_sqare_1"
      android:padding="@dimen/width_margin_text"
      android:text="Тест особистості Маєрс-Бріггс"
      android:textFontWeight="500"
      android:textSize="@dimen/header_2_size"
      app:layout_constraintBottom_toTopOf="@+id/home"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toBottomOf="@+id/Button_Profile" />

  <Button
      android:id="@+id/home"
      style="@style/Widget.AppCompat.Button.Borderless"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:text="@string/toMain"
      android:textColor="#FFFFFF"
      android:textFontWeight="500"
      android:textSize="@dimen/header_size"
      app:layout_constraintBottom_toBottomOf="parent"
      app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>